<?php
// en lang variables
DEFINE('_insert_link_title', 'Invoegen/Wijzig Link');
DEFINE('_insert_link_target_same', 'Open in dit venster / frame');
DEFINE('_insert_link_target_parent', 'Open in parent venster / frame');
DEFINE('_insert_link_target_top', 'Open in top frame (vervangt alle frames)');
DEFINE('_insert_link_target_blank', 'Open in nieuw venster');
DEFINE('_insert_link_target_named', 'Open in dit venster');
DEFINE('_insert_link_target_none', 'Geen');
DEFINE('_insert_link_popup', 'JS-Popup');
DEFINE('_insert_link_popup_url', 'Popup URL');
DEFINE('_insert_link_popup_name', 'Venster naam');
DEFINE('_insert_link_popup_return', 'invoeg \'return false\'');
DEFINE('_insert_link_popup_scrollbars', 'Toon scrollbars');
DEFINE('_insert_link_popup_statusbar', 'Toon statusbar');
DEFINE('_insert_link_popup_toolbar', 'Toon toolbars');
DEFINE('_insert_link_popup_menubar', 'Toon menubar');
DEFINE('_insert_link_popup_location', 'Toon locationbar');
DEFINE('_insert_link_popup_resizable', 'Maak venster herschaalbaar');
DEFINE('_insert_link_popup_size', 'Grootte');
DEFINE('_insert_link_popup_position', 'Positie (X/Y)');
DEFINE('_insert_link_popup_missingtarget', 'Geef een naam op voor het target, of kies een ander optie.');
DEFINE('_insert_link_content', 'Link naar Published Content');
DEFINE('_insert_link_article', 'Artikel');
DEFINE('_insert_link_static', 'Static Content');
DEFINE('_insert_link_category', 'Categorie');
DEFINE('_insert_link_section', 'Sectie');
DEFINE('_insert_link_contact', 'Contact');
DEFINE('_insert_link_article_select', 'Selecteer Artikel');
DEFINE('_insert_link_static_select', 'Selecteer Static Content');
DEFINE('_insert_link_category_select', 'Selecteer Categorie');
DEFINE('_insert_link_section_select', 'Selecteer Sectie');
DEFINE('_insert_link_contact_select', 'Selecteer Contact');
DEFINE('_insert_link_info', 'Voeg Link Informatie in');
DEFINE('_insert_link_protocol', 'Protocol');
DEFINE('_insert_link_other', 'Ander');
DEFINE('_insert_link_reset', 'Reset');
DEFINE('_insert_link_cancel', 'Cancel');
DEFINE('_insert_link_url', 'URL');
DEFINE('_insert_link_titlefield', 'Titel');
DEFINE('_insert_link_target', 'Target');
//Search function
DEFINE('_insert_link_search', 'Zoek');
DEFINE('_insert_link_searchTitle', 'Zoek');
DEFINE('_insert_link_searchorder', 'Volgorde');
DEFINE('_insert_link_searchkey', 'Sleutelwoord');
?>
